Monte Carlo Methods
===================

Bootstrap resampling (ordinary, balanced, parametric), permutation tests, and five bootstrap confidence interval methods (normal, basic, percentile, BCa, studentized).

.. automodule:: pystatistics.montecarlo
   :members:
   :undoc-members:
   :show-inheritance:
